<EasyInstall>
  <Name>Cruor</Name>
  <Author>Wocky</Author>
  <Version>1.00</Version>
  <Link></Link>
  <Metadata></Metadata>
  <Resource>
        <StreamingFiles>textures</StreamingFiles>
  </Resource>
  <Resources>
    <Resource>
		<FileReplacement>
			<GamePath>update:/x64/data/effects/decalinfo.ymt</GamePath>
			<FilePath>decal/decalinfo.ymt</FilePath>
		</FileReplacement>
		<FileReplacement>
			<GamePath>update:/x64/data/effects/projdecal.ymt</GamePath>
			<FilePath>decal/projdecal.ymt</FilePath>
		</FileReplacement>
		<FileReplacement>
			<GamePath>update:/x64/data/effects/vfxbloodinfo.ymt</GamePath>
			<FilePath>vfx/vfxbloodinfo.ymt</FilePath>
		</FileReplacement>
	</Resource>
  </Resources>
</EasyInstall>